.navbar-default.nav-delighted.navbar {
    /*background-color: #B3DAF8;*/
    height: 60px !important;
}

.nav-properties {
    padding-top: 15px;
    padding-right: 20px;
}

.user-id {
    padding-top: 15px;
    padding-right: 20px;
    font-size: medium;
}

.chart-list {
    list-style: none;
    float: right;
    margin-right: 1%;
}

.chart-list li {
    width: 120px;
    height: 140px;
    text-align: center;
    padding: 10px;
}

.small-text {
    font-size: small;
}

.chart-widget {
    width: 28%;
    min-width: 260px;
    height: 270px;
    background-color: white;
    border: 2px solid #dddddd;
    text-align: center;
    float: left;
    margin-top: 5px;
    margin-right: 1%;
}

.chart-widget-sm {
    width: 28%;
    min-width: 260px;
    height: 200px;
    background-color: white;
    border: 2px solid #dddddd;
    text-align: center;
    float: left;
    margin-top: 5px;
    margin-right: 1%;
}

.report-select {
    margin: 0px auto;
    max-width: 940px;
    padding: 5px;
    text-align: left;
}

.input-label {
    padding: 10px;
}

.input-internal {
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.upload-control-box {
    margin: 0px auto;
    max-width: 600px;
}

.upload-contents {
    background-color: white;
}

.upload-contents li {
    list-style: none;
    width: 100px;
    height: 120px;
    font-family: Arial, sans-serif;
    font-size: x-small;
    text-wrap: normal;
    text-align: center;
    float: left;
}

.download-list-content {
    background-color: white;
}

.download-list-content li {
    list-style: none;
    width: 100px;
    height: 120px;
    font-family: Arial, sans-serif;
    font-size: x-small;
    text-wrap: normal;
    text-align: center;
    float: left;
}

.file-content {
    margin-left: 10px;
    width: 70%;
    height: 980px;
    padding: 10px;
    background-color: white;
    border: 2px solid #BBBBBB;
    float: left;
}

.directory-tree {
    width: 25%;
    height: 980px;
    margin-left: 10px;
    padding: 10px;
    background-color: white;
    border: 2px solid #BBBBBB;
    float: left;
    text-align: left;
    font-size: large;
    font-weight: 600;
}

.red-x {
    height: 20px;
    width: 20px;
    margin: 2px;
    padding: 1px;
    font-size: x-small;
    font-weight: bold;
    float: right;
    text-align: center;
    vertical-align: top;
    background-color: darkred;
    color: white;
}

.text-sidebar {
    color: #B3DAF8;
}

.nav-tabs {
    background-color: gold;
    color: #B3DAF8;
}

.navbar-top {
    margin-left: 220px;
}

.navbar-top-no-left {
    margin-left: 0px;
}

.content-no-left {
    margin-left: 30px;
}

.content {
    margin-top: 0px;
    margin-left: 220px;
}

@media (max-width: 1200px) {

    .content {
        margin-left: 30px;
    }

    .navbar-top {
        margin-left: 0px;
    }
}

.pat-search-pager td {
    color: white;
    background-color: #2461BF;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
}















@import "http://designmodo.github.io/Flat-UI/dist/css/flat-ui.min.css";
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css";
@import "https://daneden.github.io/animate.css/animate.min.css";
/*-------------------------------*/
/*           VARIABLES           */
/*-------------------------------*/

// BACKGROUND COLOR
@bg-color: #583e7e;

// TEXT COLOR
@text-color: #fff;

// SIDEBAR LINK COLOR VARIABLES
@side-color-1: #1a1a1a;
@side-color-2: darken(@side-color-3, 5%);
@side-color-3: darken(@side-color-4, 5%);
@side-color-4: @bg-color;
@side-color-5: lighten(@side-color-4, 5%);
@side-color-6: lighten(@side-color-5, 5%);
@side-color-7: lighten(@side-color-6, 5%);
@side-color-8: lighten(@side-color-7, 5%);
@side-color-9: lighten(@side-color-8, 5%);

// HAMBURGER COLOR
@hamburger-color-closed: fadeout(@text-color, 30);
@hamburger-color-open: @text-color;

// WIDTH VARIABLES
@width1: 220px;
@width2: 100px;
@full-width: 100%;

// HEIGHT VARIABLES
@full-height: 100%;

body {
    position: relative;
    overflow-x: hidden;
}
body,
html {
  height: @full-height;
  background-color: @bg-color;
}







.nav {
  .open>a {
    background-color: transparent;
    &:hover {
      background-color: transparent;
    }
    &:focus {
      background-color: transparent;
    }
  }
}













/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  padding-left: 220px;
  #sidebar-wrapper {
    width: @width1;
  }
  #page-content-wrapper {
    margin-right: -220px;
    position: absolute;
  }
}
#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #1a1a1a;
  height: @full-height;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
  &::-webkit-scrollbar {
    display: none;
  }
}
#page-content-wrapper {
  padding-top: 70px;
  width: @full-width;
}
























/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: @width1;
  li {
    display: inline-block;
    line-height: 20px;
    position: relative;
    width: @full-width;
    &:before {
      background-color: #1c1c1c;
      content: '';
      height: @full-height;
      left: 0;
      position: absolute;
      top: 0;
      transition: width .2s ease-in;
      width: 3px;
      z-index: -1;
    }
    &:first-child {
      a {
        background-color: @side-color-1;
        color: #ffffff;
      }
    }
    &:nth-child(2) {
      &:before {
        background-color: @side-color-2;
      }
    }
    &:nth-child(3) {
      &:before {
        background-color: @side-color-3;
      }
    }
    &:nth-child(4) {
      &:before {
        background-color: @side-color-4;
      }
    }
    &:nth-child(5) {
      &:before {
        background-color: @side-color-5;
      }
    }
    &:nth-child(6) {
      &:before {
        background-color: @side-color-6;
      }
    }
    &:nth-child(7) {
      &:before {
        background-color: @side-color-7;
      }
    }
    &:nth-child(8) {
      &:before {
        background-color: @side-color-8;
      }
    }
    &:nth-child(9) {
      &:before {
        background-color: @side-color-9;
      }
    }
    &:hover {
      &:before {
        transition: width .2s ease-in;
        width: @full-width;
      }
    }
    a {
      color: #dddddd;
      display: block;
      padding: 10px 15px 10px 30px;
      text-decoration: none;
    }
  }
  li.open {
    &:hover {
      before {
        transition: width .2s ease-in;
        width: @full-width;
      }
    }
  }
  .dropdown-menu {
    background-color: #222222;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: @full-width;
  }
}
.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}
.sidebar-nav>.sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}



























/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  background: transparent;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 20px;
  width: 32px;
  z-index: 999;
  &:hover {
    outline: none;
  }
  &:focus {
    outline: none;
  }
  &:active {
    outline: none;
  }
}
.hamburger.is-closed {
  &:before {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
    color: #ffffff;
    content: '';
    display: block;
    font-size: 14px;
    line-height: 32px;
    opacity: 0;
    text-align: center;
    width: @width2;
  }
  &:hover {
    before {
      -webkit-transform: translate3d(-100px,0,0);
      -webkit-transition: all .35s ease-in-out;
      display: block;
      opacity: 1;
    }
    .hamb-top {
      -webkit-transition: all .35s ease-in-out;
      top: 0;
    }
    .hamb-bottom {
      -webkit-transition: all .35s ease-in-out;
      bottom: 0;
    }
  }
  .hamb-top {
    -webkit-transition: all .35s ease-in-out;
    background-color: @hamburger-color-closed;
    top: 5px;
  }
  .hamb-middle {
    background-color: @hamburger-color-closed;
    margin-top: -2px;
    top: 50%;
  }
  .hamb-bottom {
    -webkit-transition: all .35s ease-in-out;
    background-color: @hamburger-color-closed;
    bottom: 5px;
  }
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom  {
  height: 4px;
  left: 0;
  position: absolute;
  width: @full-width;
}
.hamburger.is-open {
  .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    background-color: @hamburger-color-open;
    margin-top: -2px;
    top: 50%;
  }
  .hamb-middle {
    background-color: @hamburger-color-open;
    display: none;
  }
  .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    // background-color: #1a1a1a;
    background-color: @hamburger-color-open;
    margin-top: -2px;
    top: 50%;
  }
  &:before {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
    color: #ffffff;
    content: '';
    display: block;
    font-size: 14px;
    line-height: 32px;
    opacity: 0;
    text-align: center;
    width: @width2;
  }
  &:hover {
    before {
      -webkit-transform: translate3d(-100px,0,0);
      -webkit-transition: all .35s ease-in-out;
      display: block;
      opacity: 1;
    }
  }
}
















/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: @full-width;
    height: @full-height;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.4);
    z-index: 1;
}

































@import "http://designmodo.github.io/Flat-UI/dist/css/flat-ui.min.css";
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css";
@import "https://daneden.github.io/animate.css/animate.min.css";
/*-------------------------------*/
/*           VARIABLES           */
/*-------------------------------*/

// BACKGROUND COLOR
@bg-color: #583e7e;

// TEXT COLOR
@text-color: #fff;

// SIDEBAR LINK COLOR VARIABLES
@side-color-1: #1a1a1a;
@side-color-2: darken(@side-color-3, 5%);
@side-color-3: darken(@side-color-4, 5%);
@side-color-4: @bg-color;
@side-color-5: lighten(@side-color-4, 5%);
@side-color-6: lighten(@side-color-5, 5%);
@side-color-7: lighten(@side-color-6, 5%);
@side-color-8: lighten(@side-color-7, 5%);
@side-color-9: lighten(@side-color-8, 5%);

// HAMBURGER COLOR
@hamburger-color-closed: fadeout(@text-color, 30);
@hamburger-color-open: @text-color;

// WIDTH VARIABLES
@width1: 220px;
@width2: 100px;
@full-width: 100%;

// HEIGHT VARIABLES
@full-height: 100%;

body {
    position: relative;
    overflow-x: hidden;
}
body,
html {
  height: @full-height;
  background-color: @bg-color;
}







.nav {
  .open>a {
    background-color: transparent;
    &:hover {
      background-color: transparent;
    }
    &:focus {
      background-color: transparent;
    }
  }
}













/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  padding-left: 220px;
  #sidebar-wrapper {
    width: @width1;
  }
  #page-content-wrapper {
    margin-right: -220px;
    position: absolute;
  }
}
#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #1a1a1a;
  height: @full-height;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
  &::-webkit-scrollbar {
    display: none;
  }
}
#page-content-wrapper {
  padding-top: 70px;
  width: @full-width;
}
























/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: @width1;
  li {
    display: inline-block;
    line-height: 20px;
    position: relative;
    width: @full-width;
    &:before {
      background-color: #1c1c1c;
      content: '';
      height: @full-height;
      left: 0;
      position: absolute;
      top: 0;
      transition: width .2s ease-in;
      width: 3px;
      z-index: -1;
    }
    &:first-child {
      a {
        background-color: @side-color-1;
        color: #ffffff;
      }
    }
    &:nth-child(2) {
      &:before {
        background-color: @side-color-2;
      }
    }
    &:nth-child(3) {
      &:before {
        background-color: @side-color-3;
      }
    }
    &:nth-child(4) {
      &:before {
        background-color: @side-color-4;
      }
    }
    &:nth-child(5) {
      &:before {
        background-color: @side-color-5;
      }
    }
    &:nth-child(6) {
      &:before {
        background-color: @side-color-6;
      }
    }
    &:nth-child(7) {
      &:before {
        background-color: @side-color-7;
      }
    }
    &:nth-child(8) {
      &:before {
        background-color: @side-color-8;
      }
    }
    &:nth-child(9) {
      &:before {
        background-color: @side-color-9;
      }
    }
    &:hover {
      &:before {
        transition: width .2s ease-in;
        width: @full-width;
      }
    }
    a {
      color: #dddddd;
      display: block;
      padding: 10px 15px 10px 30px;
      text-decoration: none;
    }
  }
  li.open {
    &:hover {
      before {
        transition: width .2s ease-in;
        width: @full-width;
      }
    }
  }
  .dropdown-menu {
    background-color: #222222;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: @full-width;
  }
}
.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}
.sidebar-nav>.sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}



























/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  background: transparent;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 20px;
  width: 32px;
  z-index: 999;
  &:hover {
    outline: none;
  }
  &:focus {
    outline: none;
  }
  &:active {
    outline: none;
  }
}
.hamburger.is-closed {
  &:before {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
    color: #ffffff;
    content: '';
    display: block;
    font-size: 14px;
    line-height: 32px;
    opacity: 0;
    text-align: center;
    width: @width2;
  }
  &:hover {
    before {
      -webkit-transform: translate3d(-100px,0,0);
      -webkit-transition: all .35s ease-in-out;
      display: block;
      opacity: 1;
    }
    .hamb-top {
      -webkit-transition: all .35s ease-in-out;
      top: 0;
    }
    .hamb-bottom {
      -webkit-transition: all .35s ease-in-out;
      bottom: 0;
    }
  }
  .hamb-top {
    -webkit-transition: all .35s ease-in-out;
    background-color: @hamburger-color-closed;
    top: 5px;
  }
  .hamb-middle {
    background-color: @hamburger-color-closed;
    margin-top: -2px;
    top: 50%;
  }
  .hamb-bottom {
    -webkit-transition: all .35s ease-in-out;
    background-color: @hamburger-color-closed;
    bottom: 5px;
  }
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom  {
  height: 4px;
  left: 0;
  position: absolute;
  width: @full-width;
}
.hamburger.is-open {
  .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    background-color: @hamburger-color-open;
    margin-top: -2px;
    top: 50%;
  }
  .hamb-middle {
    background-color: @hamburger-color-open;
    display: none;
  }
  .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    // background-color: #1a1a1a;
    background-color: @hamburger-color-open;
    margin-top: -2px;
    top: 50%;
  }
  &:before {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
    color: #ffffff;
    content: '';
    display: block;
    font-size: 14px;
    line-height: 32px;
    opacity: 0;
    text-align: center;
    width: @width2;
  }
  &:hover {
    before {
      -webkit-transform: translate3d(-100px,0,0);
      -webkit-transition: all .35s ease-in-out;
      display: block;
      opacity: 1;
    }
  }
}
















/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: @full-width;
    height: @full-height;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.4);
    z-index: 1;
}

































@import "http://designmodo.github.io/Flat-UI/dist/css/flat-ui.min.css";
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css";
@import "https://daneden.github.io/animate.css/animate.min.css";
/*-------------------------------*/
/*           VARIABLES           */
/*-------------------------------*/

// BACKGROUND COLOR
@bg-color: #583e7e;

// TEXT COLOR
@text-color: #fff;

// SIDEBAR LINK COLOR VARIABLES
@side-color-1: #1a1a1a;
@side-color-2: darken(@side-color-3, 5%);
@side-color-3: darken(@side-color-4, 5%);
@side-color-4: @bg-color;
@side-color-5: lighten(@side-color-4, 5%);
@side-color-6: lighten(@side-color-5, 5%);
@side-color-7: lighten(@side-color-6, 5%);
@side-color-8: lighten(@side-color-7, 5%);
@side-color-9: lighten(@side-color-8, 5%);

// HAMBURGER COLOR
@hamburger-color-closed: fadeout(@text-color, 30);
@hamburger-color-open: @text-color;

// WIDTH VARIABLES
@width1: 220px;
@width2: 100px;
@full-width: 100%;

// HEIGHT VARIABLES
@full-height: 100%;

body {
    position: relative;
    overflow-x: hidden;
}
body,
html {
  height: @full-height;
  background-color: @bg-color;
}







.nav {
  .open>a {
    background-color: transparent;
    &:hover {
      background-color: transparent;
    }
    &:focus {
      background-color: transparent;
    }
  }
}













/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  padding-left: 220px;
  #sidebar-wrapper {
    width: @width1;
  }
  #page-content-wrapper {
    margin-right: -220px;
    position: absolute;
  }
}
#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #1a1a1a;
  height: @full-height;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
  &::-webkit-scrollbar {
    display: none;
  }
}
#page-content-wrapper {
  padding-top: 70px;
  width: @full-width;
}


























.navbar-fixed-left {
  width: 140px;
  position: fixed;
  border-radius: 0;
  height: 100%;
}

.navbar-fixed-left .navbar-nav > li {
  float: none;  /* Cancel default li float: left */
  width: 139px;
}

.navbar-fixed-left + .container {
  padding-left: 160px;
}

/* On using dropdown menu (To right shift popuped) */
.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
  margin-top: -50px;
  margin-left: 140px;
}






reen Layout*/











 #00589F;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00589F', endColorstr='#0073CF', GradientType=0);
  background: -webkit-linear-gradient(to bottom, #00589F 50%, #0073CF) !important;
  background: -moz-linear-gradient(to bottom, #00589F 50%, #0073CF) !important;
  background: -ms-linear-gradient(to bottom, #00589F 50%, #0073CF) !important;
  background: -o-linear-gradient(to bottom, #00589F 50%, #0073CF) !important;
  background: linear-gradient(to bottom, #00589F 50%, #0073CF) !important;
  color: white;
}

div.well{
  height: 250px;
} 

.Absolute-Center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.Absolute-Center.is-Responsive {
  width: 50%; 
  height: 50%;
  min-width: 200px;
  max-width: 400px;
  padding: 40px;
}

#logo-container{
  margin: auto;
  margin-bottom: 10px;
  width:200px;
  height:30px;
  background-image:url('http://placehold.it/200x30/000000/ffffff/&text=BRAND+LOGO');
}
#welcome-form{

    background-image:url('../Images/medicross.jpg');
}









































